    /*

    Siesta 5.3.0
    Copyright(c) 2009-2019 Bryntum AB
    https://bryntum.com/contact
    https://bryntum.com/products/siesta/license

    */
    /* GENERAL GRID STYLES */

    .sch-tree-filtered .x-tree-expander {
        visibility : hidden;
    }

    .test-name-cell-parent,
    .test-name-cell-parent .x-grid-cell-inner
    {
        overflow:visible !important;
    }

    .test-name-cell .fa-desktop {
        margin-top : -6px;
    }

    .tr-testgrid .filterfield {
        width  : 95% !important;
        margin : 13px 9px 0 9px;
    }

    .tr-testgrid .filterfield .x-form-text,
    .tr-testgrid .filterfield .x-form-trigger {
        height : 35px !important;
    }

    .tr-testgrid .x-tree-view {
        user-select         : none;
        -o-user-select      : none;
        -ms-user-select     : none;
        -moz-user-select    : -moz-none;
        -webkit-user-select : none;
    }

    .tr-testgrid .x-grid-cell-inner {
        white-space : nowrap;
    }

    /* TOP TOOLBAR STYLES */

    .x-ie9 .tr-testgrid .x-tree-view {
        z-index : 1;
    }

    .sch-tree-filtered .x-tree-expander {
        visibility : hidden;
    }

    /* BOTTOM TOOLBAR STYLES */
    .main-bbar {
        padding-top : 1px;
    }

    .main-bbar .x-btn,
    .main-bbar .x-btn.x-btn-disabled {
        margin-left : 5px;
        border      : 0 none;
        background  : transparent none;
    }

    .main-bbar .x-btn,
    .main-bbar .x-btn * {
        background : none !important;
        border     : 0 none;
    }

    /* Hide arrow on gear button */
    .main-bbar .x-btn-wrap-default-toolbar-large.x-btn-arrow-right:after {
        display : none;
    }

    .x-ie .tr-icon-options .x-btn-arrow-right {
        height : 22px !important;
    }

    .main-bbar .icon-book,
    .main-bbar .icon-cog {
        line-height : 1.4em;
    }

    .x-btn-disabled .icon-book .x-btn-glyph {
        color : #ddd;
    }

    /* SUMMARY BAR */
    .summary-bar {
        padding    : 2px 3px 0px 0;
        text-align : right;
    }

    .summary-bar .icon {
        margin-left : 6px;
        margin-top  : -1px;
        font-family : FontAwesome;
    }

    /* Sizing toolbar */
    .size-toolbar {
        border-top-width : 1px !important;
        border-top-style : solid !important;
    }

    .siesta-system-descriptor {
        display : none;
    }

    .tr-testgrid .x-column-header-inner,
    .result-cell .x-grid-cell-inner {
        padding-left  : 0;
        padding-right : 0;
    }

    .tr-testgrid .x-column-header-text {
        text-overflow : initial;
    }